Filewatcher File Search File Search
Catalog
Content Search
» » » » » libpisock-dev_0.12.5-2_powerpc.deb » Content »
pkg://libpisock-dev_0.12.5-2_powerpc.deb:328706/usr/share/doc/libpisock-dev/  info  control  downloads

libpisock-dev - development files for communicating with a PalmOS PDA…  more info»

changelog.Debian.gz

pilot-link (0.12.5-2) unstable; urgency=low

  * debian/rules: do not use -l dh_shlibdeps argument any more
  * debian/symbols: new file.
  * debian/rules: add dependencies between packages. Closes: #569426:
    pilot-link: FTBFS: dpkg-shlibdeps: error: couldn't find library
    libpisock.so.9 needed by debian/libpisync1/usr/lib/libpisync.so.1.0.3 (ELF
    format: 'elf64-x86-64'; RPATH: '')

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 11 Feb 2010 21:44:22 +0100

pilot-link (0.12.5-1) unstable; urgency=low

  * New upstream release
  * debian/patches/30_3_arg_open: remove since included upstream
  * debian/rules: parallel compilation now works and can be set using
    parallel= in DEB_BUILD_OPTIONS
  * debian/patches/32_typos: fix typos found by lintian
  * debian/pilot-link.NEWS: fix debian-news-entry-without-blank-line
  * debian/pilot-link.NEWS: fix debian-news-entry-uses-asterisk
  * Standards-Version: 3.8.3 -> 3.8.4. no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 10 Feb 2010 14:18:41 +0100

pilot-link (0.12.4-7) unstable; urgency=low

  * Fix "please no longer suggest libmd5-perl" by removing "Suggests:
    libmd5-perl" for pilot-link and remove "Depends: libdigest-md5-perl" for
    libpda-pilot-perl (Closes: #558596)
  * move to "3.0 (quilt)" source format

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 06 Dec 2009 16:18:29 +0100

pilot-link (0.12.4-6) unstable; urgency=low

  * debian/control: replacing libreadline5-dev build dependency with
    libreadline-dev
    See http://lists.debian.org/debian-devel/2009/09/msg00549.html
  * debian/compat: 5 -> 7

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 Sep 2009 10:52:30 +0200

pilot-link (0.12.4-5) unstable; urgency=low

  * Fix "Can't sync over usb: on some Sony CliƩs" patch
    debian/patches/10_clie_sj22.patch reintroduced (Closes: #544329)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 01 Sep 2009 21:40:36 +0200

pilot-link (0.12.4-4) unstable; urgency=low

  * Fix "make pilot-link compilable on GNU/Hurd" Do not use libbluetooth-dev
    on Hurd (Closes: #543348)
  * debian/control: Standards-Version: 3.8.2 -> 3.8.3
  * debian/README.source: new file referring to quilt README.source
  * debian/rules: use dh_quilt_patch & dh_quilt_unpatch

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 26 Aug 2009 14:47:12 +0200

pilot-link (0.12.4-3) unstable; urgency=low

  * debian/patches/31_pilot-addresses.1: remove reference to addresses(1)
    Closes: #535900 "pilot-link: No "addresses" program"
  * debian/control: Add Breaks to ensure the right version of udev is used.
    (patch from Ubuntu)
    NOTE: the Debian and Ubuntu udev package numbering are different.
  * debian/rules: Use dh_installmodules (patch from Ubuntu)
  * debian/rules: Build for python2.6. (patch from Ubuntu)
  * debian/rules: add the Breaks on libpisock9 instead of pilot-link
  * debian/control: Standards-Version: 3.8.1 -> 3.8.2, no change needed
  * Fix "breaks compatibility and its reverse dependencies"
    libpisock9 now Breaks: packages compiled with libpisock9 0.12.3 and
    using the Contact API (only jpilot and python-jppy are concerned)
    Closes: #536877

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 20 Jul 2009 18:42:54 +0200

pilot-link (0.12.4-2) unstable; urgency=low

  * now for unstable. I do not expect transition problems.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 29 May 2009 06:56:46 +0000

pilot-link (0.12.4-1) experimental; urgency=low

  * New upstream release
   - debian/patches/20_pi-md5.h.patch: included upstream
   - patches/10_clie_sj22.patch: included upstream
   - Fix "man page overly indented" (Closes: #509944)
  * move python-pisock-dbg package in the debug section

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 29 May 2009 01:24:10 +0200

pilot-link (0.12.3-11) unstable; urgency=low

  * Fix "FTBFS on GNU/kFreeBSD" libbluetooth-dev does not exists on this
    system (Closes: #522242)
  * Standards-Version: 3.7.3 -> 3.8.1
    add support of noopt and parallel= in DEB_BUILD_OPTIONS. parallel will do
    nothing since the compilation will fail with it.
  * refresh quilt patches as described in
    http://lists.debian.org/debian-devel-announce/2008/07/msg00000.html to
    prepare the "3.0 (quilt)" source package format migration

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Apr 2009 22:58:44 +0200

pilot-link (0.12.3-10) unstable; urgency=low

  * use dh_installmodules to install /etc/modprobe.d/libpisock9.conf
    Closes: #518110: libpisock9: /etc/modprobe.d files without .conf
    Closes: #518709: libpisock9: Incorrect upgrade of libpisock modprobe file

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Mar 2009 13:27:14 +0100

pilot-link (0.12.3-9) unstable; urgency=low

  * debian/rules: use /etc/modprobe.d/libpisock9.conf instead of
    /etc/modprobe.d/libpisock9
    Closes: #518110: libpisock9: /etc/modprobe.d files without .conf

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 07 Mar 2009 18:06:00 +0100

pilot-link (0.12.3-8) unstable; urgency=low

  * correct patches/10_clie_sj22.patch
   Closes: #505221: libpisock9: Patch badly applied : doesn't fix problem for me

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 07 Mar 2009 15:01:05 +0100

pilot-link (0.12.3-7) unstable; urgency=low

  * merge patches from Ubuntu
   - debian/patches/10_clie_sj22.patch: closes: #505221
    "libpisock9: Fix syncing with Sony Clie SJ-22"
   - Build-Depends: debhelper (>= 7.0.17)
    "Rebuild against new debhelper for udev rules path change."

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 22 Feb 2009 11:12:23 +0100

pilot-link (0.12.3-6) unstable; urgency=low

  * libpisock-dev depends on libbluetooth-dev instead of libbluetooth2-dev
    Closes: #501513: "pilot-link: shouldn't build depend on
    versioned libbluetooth-dev"
    Closes: #505200: "libpisock-dev: depends on virtual package
    libbluetooth2-dev"
  * debian/patches/30_3_arg_open: call open() with a 3rd argument to corrected
    set the access rights of the new file. Patch from Ubuntu.
    Closes: #505201 "libpisock-dev: open(2) has 3 arguments when being called
    with O_CREAT"
  * debian/control: add ${misc:Depends} to Depends:
    lintian warning: debhelper-but-no-misc-depends
  * debian/control: licence is GPL-2 instead of just GPL
    lintian warning: copyright-refers-to-versionless-license-file

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2009 20:24:16 +0100

pilot-link (0.12.3-5) unstable; urgency=low

  * Patch from Ubuntu for the python-pisock-dbg package
    remove egg file too (LP: #202773)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Jun 2008 15:58:37 +0200

pilot-link (0.12.3-4) unstable; urgency=low

  * debian/control: add Build-Depends: libpopt-dev so that the package always
    uses the system libpopt0 instead of sometimes the internal one.

    Correct a problem detected by Lucas Nussbaum
    http://lists.debian.org/debian-devel/2008/01/msg00869.html

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 16 Feb 2008 17:48:10 +0100

pilot-link (0.12.3-3) unstable; urgency=low

  * debian/{control,rules}: generate new python-pisock-dbg package.
    Patch from Ubuntu
  * debian/control: add a Copyright Holder: field

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 16 Feb 2008 16:06:17 +0100

pilot-link (0.12.3-2) unstable; urgency=low

  * upload to unstable
  * debian/control:
    - use Homepage: field
    - Standards-Version: 3.7.2 -> 3.7.3. No change needed
    - replace libbluetooth2-dev by libbluetooth-dev (Ubuntu patch)
    - remove sylpheed-claws suggests and change sylpheed-claws-gtk2 suggests
      to claws-mail for libpisock9 (Ubuntu patch)
    - remove XS-Vcs-Browser: and Xs-Vcs-Cvs: since they are not for upstream
      but for the Debian packaging
  * debian/patches/20_pi-md5.h.dpatch: add a description

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 01 Jan 2008 17:48:21 +0100

pilot-link (0.12.3-1) experimental; urgency=low

  * New upstream release
  * debian/patches/19_pilot-link.m4.in.dpatch: remove since included upstream
  * debian/control: rename libpisync0 to libpisync1

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 28 Nov 2007 20:48:34 +0100

pilot-link (0.12.2-11) unstable; urgency=low

  * debian/patches/20_pi-md5.h.dpatch: Closes: #451200 "libpisock-dev:
    64bitness problem causing inaccessible private records"
  * debian/control: replace ${Source-Version} by ${binary:Version} for
    libpisock-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 14 Nov 2007 16:39:49 +0100

pilot-link (0.12.2-10) unstable; urgency=low

  * debian/rules: use dh_installudev to install the udev file
  * debian/control: python-pisock: add Provides: ${python:Provides} so that
    python-pisock now Provides: python2.5-pisock, python2.4-pisock

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 03 Jun 2007 21:47:50 +0200

pilot-link (0.12.2-9) unstable; urgency=low

  * debian/control:
   - add Xs-Vcs-Cvs: and XS-Vcs-Browser: fields
   - remove Suggests: malsync for libpisock9 since malsync is no more in
     Debian
  * use Ubuntu patches. Except for python-all-dbg which is not available in
    Debian. I am open to patches.
  * debian/man/pilot-650foto.1: manpage is missing from upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Mar 2007 16:00:20 +0200

pilot-link (0.12.2-8) unstable; urgency=low

  * debian/control: libpisock9 Replaces: pilot-link (<< 0.12.2-7)
    Closes: #415960 "60-libpisock.rules is contained in two packages"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2007 14:21:22 +0100

pilot-link (0.12.2-7) unstable; urgency=low

  * debian/libpisock9.docs: add documentation in libpisock9 and not just in
    pilot-link package
  * add etc/modprobe.d/libpisock9 file to blacklist the visor kernel module
    since we now use libusb with better performances
  * add etc/udev/rules.d/60-libpisock.rules to set the device to group dialout
    and group write access.
  * debian/README.debian: add a permissions chapter. Users need to be in the
    group dialout to use the device created by udev

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 22 Mar 2007 14:21:58 +0100

pilot-link (0.12.2-6) unstable; urgency=low

  * debian/rules: force installation of dump.pl & Pilot.pm. Closes: #413502:
    "libpda-pilot-perl: package is missing perl module Pilot.pm
    and files dump.pl and autosplit.ix"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  7 Mar 2007 21:53:58 +0100

pilot-link (0.12.2-5) unstable; urgency=low

  * debian/control:
   - Build-Depends: pkg-config
   - libpisock-dev Depends: libbluetooth2-dev
   - Closes: #413051 "libpisock-dev: needs to Depend on libbluetooth2-dev"

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  2 Mar 2007 14:19:16 +0100

pilot-link (0.12.2-4) unstable; urgency=low

  * debian/patches/19_pilot-link.m4.in.dpatch: update to remove definition of
    IT_PROG_INTLTOOL. Closes: #411382: "Breaks builds of unrelated code"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 18 Feb 2007 17:55:42 +0100

pilot-link (0.12.2-3) unstable; urgency=low

  * remove debian/po/* files: Closes: #411176: pilot-link: Please remove the
    debian/po directory

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 18 Feb 2007 13:42:56 +0100

pilot-link (0.12.2-2) unstable; urgency=low

  * debian/patches/19_pilot-link.m4.in.dpatch: correct pilot-link.m4 so that
    projects (jpilot for example) using this m4 file do not fail at autoconf

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 16 Feb 2007 15:05:29 +0100

pilot-link (0.12.2-1) unstable; urgency=low

  * New upstream release
   - Closes: #410152 "pilot-link: udev rules need updating"
  * debian/control: add Build-Depends: libbluetooth2-dev
   - add bluetooth support

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 14 Feb 2007 23:30:59 +0100

pilot-link (0.12.1-5) unstable; urgency=medium

  * urgency medium since libpisock-dev was not usable to build any package
  * libpisock-dev now depends on libusb-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Sep 2006 11:51:36 +0200

pilot-link (0.12.1-4) unstable; urgency=low

  * Debuild-Depends: libusb-dev. Closes: #388057 "pilot-link needs to
    Build-Depend on libusb-dev."

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 19 Sep 2006 21:14:06 +0200

pilot-link (0.12.1-3) unstable; urgency=low

  * upload to unstable
  * patch ./configure to correcty detect Python

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 19 Sep 2006 21:12:56 +0200

pilot-link (0.12.1-2) experimental; urgency=low

  * Install some missing files. Thanks to Norbert Preining for the patches

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  8 Sep 2006 21:10:38 +0200

pilot-link (0.12.1-1) experimental; urgency=low

  * New upstream release
  * Closes: #385871: "libpisock-dev: pilot-link.pc not installed in
    /usr/lib/pkgconfig"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  5 Sep 2006 22:28:03 +0200

pilot-link (0.12.0-1) experimental; urgency=low

  * New upstream release
   - Closes: #269731 "pilot-link: pilot charset is hard-coded in
   libpisock/util.c"
   - Closes: #360963: "pilot-link: pilot-xfer ignores PILOTRATE and uses 9600
   bps"
   - Closes: #340818: "pilot-xfer.1.gz: -f: thought one could get more than
   one file"
   - Closes: #342128: "install-todo.1.gz: non standard formatting"
   - Closes: #351435: "read-todos -w not on man page"
   - Closes: #351438: "memos -p mandatory, contrary to man page"
   - Closes: #351439: "pilot-xfer: $? when memory full"
   - Closes: #375734: "install-user has no default so don't say there is"
   - Closes: #383537: "pilot-link: don't say SEE ALSO pilot-link"
   - Closes: #20782: "pilot-link suggestion"
   - Closes: #24357: "pilot-link has namespace pollution"
   - Closes: #148190: "pilot-link: Clock synchronization would be nice"
  * To avoid namespace pollution a lot of commands from pilot-link have been
    renamed from foo to pilot-foo. See
    /usr/share/doc/pilot-link/NEWS.Debian.gz file
  * (try to) use the new Python policy

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  1 Sep 2006 18:22:14 +0200

pilot-link (0.11.8-0.12.0-pre4-5) experimental; urgency=low

  * use --root instead of --home to correctly build the python-pisock package
    (files in /usr/lib/python-2.3/ instead of /usr/lib/python/)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 23 May 2006 21:58:58 +0200

pilot-link (0.11.8-0.12.0-pre4-4) experimental; urgency=low

  * debian/control: libpisock-dev now depends on the ${Source-Version} of
    libpisock9 and libpisync0. Closes: #344762 "libpisock-dev: Should depend
    on newer version of libpisync0."
  * debian/rules: add --enable-libusb to ./configure.
    Closes: #346319 "libpisock9: Please compile with libusb support"

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 12 Jan 2006 18:28:50 +0100

pilot-link (0.11.8-0.12.0-pre4-3) experimental; urgency=low

  * debian/rules: Closes: #340594 "python-pisock: missing python bindings"
   . add --with-python to ./configure to build the Python
     bindings.
   . call "python setup.py install"
  * debian/compat: 3 -> 4

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 25 Nov 2005 15:55:05 +0100

pilot-link (0.11.8-0.12.0-pre4-2) experimental; urgency=low

  * debian/control: remove libpisock++0 from libpisock-dev Depends: line. This
    package is not built anymore. Closes: #336853

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  1 Nov 2005 22:07:54 +0100

pilot-link (0.11.8-0.12.0-pre4-1) experimental; urgency=low

  * New upstream release
   - now support databases > 64KB. closes: #225920 "Crashes backing up Clie
   NX-70V"
   - "pilot-addresses: mixed up fields" closes: #151839
   - "pilot-addresses -r option broken" closes: #252210
   - pilot-prc removed, closes: #257299 "pilot-prc is totally broken"
   - pilot-datebook removed, closes: #269133 "export to remind is broken with
     records spanning multiple lines"
   - "libpisock-dev: unnecessary -lreadline link dependency" closes: #270975
   - "install-datebook gives, fopen: Bad address" closes: #290109
   - "pilot-xfer crashes when using -s option" closes: #305697
   - "0.11.8 series has been deprecated" closes: #307847
   - "memos -s . -f MemoDB.pdb fails to create directories as needed"
     closes: #313348
   - "minor cut-and-paste typo in pilot-xfer manpage" closes: #283593
   - pilot-link.7 removed, closes: #289234 "pilot-link.7.gz: nroff accident"
   - "pilot-schlep.1.gz: -f file > file" closes: #289353
   - "pilot-xfer.1.gz: documentation locked inside program" closes: #293474
  * do not provide a devfs config file anymore. closes: #228813
    "/etc/devfs/conf.d/libpisock8 should be called /etc/devfs/conf.d/pilot-link"
    closes: #258847 "System serial device permissions overridden"
    closes: #225270 "Question about /dev/pilot which is already there"
    closes: #225271 "pilot-link: Should create a "pilot" group"
    closes: #264617 "Please add German translation of the debconf templates"
    closes: #306505 "[INTL:pt_BR] Please consider adding the attached debconf
    template translation"
  * remove the debconf question about /dev/pilot. Closes: #289231 "mention
    what hardware use what port"
  * package libpisock++0 removed since the C++ API has been removed upstream
  * debian/README.debian: add a not about ical. Closes: #296666 "read-ical
    needs ical but ical isn't in debian"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 Jun 2005 21:23:51 +0200

pilot-link (0.11.8-0.12.0-pre3-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 30 Apr 2005 20:15:15 +0200

pilot-link (0.11.8-0.12.0-pre2-3) experimental; urgency=low

  * debian/control: Build-Depends: add python-dev (>= 2.3)
    Closes: #300722 "FTBFS in experimental"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  2 Apr 2005 16:44:52 +0200

pilot-link (0.11.8-0.12.0-pre2-2) experimental; urgency=low

  * remove debconf question about /dev/pilot since /dev/pilot is not used
    anymore by pilot-link. You shall indicate the port using --port <port>
    or with the environment variable $PILOTPORT
  * The upstream realease 0.12.0-pre2 closes the following bugs:
   - "pilot-xfer: return non zero on error" Closes: #289221
   - "pilot-datebook.1.gz: dateboot?" Closes: #293034
   - "/usr/bin/pilot-xfer: meaningless args OK" Closes: #291767
   - "install-datebook gives, fopen: Bad address" Closes: #290109
   - "addresses.1.gz: the one option" Closes: #289232
   - "read-notepad.1.gz: NAME field abused" Closes: #289352

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 19 Feb 2005 21:12:15 +0100

pilot-link (0.11.8-0.12.0-pre2-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  2 Feb 2005 22:10:00 +0100

pilot-link (0.11.8-24) unstable; urgency=low

  * debian/{control,rules}: update the python build process to comply with
    http://wiki.debian.org/DebianPython/NewPolicy. Closes: 373477 "Python
    policy transition"

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 15 Jun 2006 13:33:24 +0200

pilot-link (0.11.8-23) unstable; urgency=low

  * debian/po/nl.po: Closes: #370035: pilot-link: [INTL:nl] Translation into
    Dutch available
  * debian/pilot-link.templates: use #flag:translate:1 to translate "None"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  3 Jun 2006 09:39:02 +0200

pilot-link (0.11.8-22) unstable; urgency=low

  * debian/po/gl.po: new file. Closes: #361961: "[INTL:gl] Galician debconf
    templates translation"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 16 Apr 2006 20:58:03 +0200

pilot-link (0.11.8-21) unstable; urgency=low

  * debian/po/cs.po: update. Closes: #356535: [l10n] Updated Czech translation
    of pilot-link debconf messages

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 18 Mar 2006 17:52:52 +0100

pilot-link (0.11.8-20) unstable; urgency=low

  * debian/control: libpisock-dev now depends on the ${Source-Version} of
    libpisock9,libpisock++0c2 and libpisync0. Closes: #354966 "libpisock-dev:
    /usr/lib/libpisync.so points to a not existing lib"

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  2 Mar 2006 21:46:14 +0100

pilot-link (0.11.8-19) unstable; urgency=low

  * debian/po/it.po: Closes: #353210 "Please add Italian translation"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Feb 2006 16:44:21 +0100

pilot-link (0.11.8-18) unstable; urgency=low

  * debian/po/de.po: update. Closes: #345854: [l10n:de] Updated German
    translation of the debconf templates
  * debian/po/da.po: update. Closes: #350885: pilot-link: [INTL:da] Updated
    Danish debconf translation
  * debian/control: add sylpheed-claws, sylpheed-claws-gtk2, sylpheed in
    Suggests: for libpisock8

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  1 Feb 2006 20:51:46 +0100

pilot-link (0.11.8-17) unstable; urgency=low

  * debian/po/sv.po: update. Closes: #341633 "[INTL:sv] Swedish debconf
    templates translation"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  4 Dec 2005 18:45:34 +0100

pilot-link (0.11.8-16) unstable; urgency=low

  * debian/pilot-link.templates: change the Description: text to be compliant
    with the developers reference, section 6.5
  * debian/po/fr.po: updated. Closes: #341120 "French debconf templates
    translation update"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 29 Nov 2005 22:26:09 +0100

pilot-link (0.11.8-15) unstable; urgency=low

  * debian/po/fr.po: correct a typo
  * debian/compat: use level 4 (instead of 3 which is deprecated)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  8 Nov 2005 21:05:25 +0100

pilot-link (0.11.8-14) unstable; urgency=low

  * debian/control: add autotools-dev to Build-Depends:. This was missing from
    the patch included in #326621 and causes a FTBFS.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  2 Nov 2005 18:15:34 +0100

pilot-link (0.11.8-13) unstable; urgency=low

  * debian/patches/18_kfreebsd.dpatch: Closes: #326621 "FTBFS on GNU/kFreeBSD"
  * debian/po/vi.po: Closes: #316865, Vietnamese translation for debconf
  * debian/po/de.po: Closes: #264617, German translation for debconf
  * debian/po/pt_BR.po: Closes: #306505, Brazilian Portuguese translation for
    debconf
  * debian/po/cs.po: Closes: #317669, Czech translation for debconf
  * debian/po/sv.po: Closes: #330765, Swedish translation for debconf

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  1 Nov 2005 22:17:15 +0100

pilot-link (0.11.8-12) unstable; urgency=low

  * debian/control: use "debconf | debconf-2.0" as requested in
    http://lists.debian.org/debian-devel/2005/08/msg00136.html
    In fact I use ${misc:Depends} that is expanded in
    "debconf (>= 0.5) | debconf-2.0"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  7 Aug 2005 19:12:41 +0200

pilot-link (0.11.8-11) unstable; urgency=low

  * Acknowledge NMU. Thanks Matthias
  * add debian/patches/17_libpisock_pi-file.c.dpatch: do not print an empty
    line to stdout when installing a file
  * debian/control: Standards-Version: 3.6.1 -> 3.6.2.1

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  5 Aug 2005 15:34:16 +0200

pilot-link (0.11.8-10.1) unstable; urgency=low

  * NMU.
  * Synchronize with Ubuntu.
  * Build using default python version.
  * Build-depend on libreadline5-dev.

 -- Matthias Klose <doko@debian.org>  Wed,  3 Aug 2005 13:23:07 +0200

pilot-link (0.11.8-10ubuntu3) breezy; urgency=low

  * Rebuild package for new C++ ABI

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 May 2005 16:54:57 +0000

pilot-link (0.11.8-10ubuntu2) breezy; urgency=low

  * CXX transition: Rename libpisock++0 to libpisock++0c2.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 May 2005 20:22:50 +0000

pilot-link (0.11.8-10ubuntu1) hoary; urgency=low

  * Build for python2.4.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 16 Dec 2004 12:57:45 +0100

pilot-link (0.11.8-10) unstable; urgency=low

  * debian/po/it.po: Italian debconf template translation.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  6 Jun 2004 15:12:16 +0200

pilot-link (0.11.8-9) unstable; urgency=low

  * debian/patches/15_src_instal-memo.c.dpatch:
    install-memo -t argument does not take an argument. Thanks to Adrian
    Kubala for the bug report and the patch idea. Closes: #233786
  * debian/patches/16_doc_man_pi-getrom.1.in.dpatch: 
    In the man page for pi-getrom the "-p" option refered to
    "install-expenses" as the application name, instead of "pi-getrom"
    Closes: #233843

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 20 Feb 2004 11:19:27 +0100

pilot-link (0.11.8-8) unstable; urgency=low

  * add Danish Debconf translation. Thanks to Claus Hindsgaul. Closes: #233084
  * add Japanese Debconf translation. Thanks Hideki Yamane.
  * debian/watch: update to v2 so that
    http://packages.qa.debian.org/p/pilot-link.html gives correct information
  * debian/patches/14_Makefile.PL.in.dpatch: do not redefine the library path

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Feb 2004 21:39:39 +0100

pilot-link (0.11.8-7) unstable; urgency=low

  * use dpatch to apply patches on upstream version
  * 02_src_memos.c.dpatch: memos now generates a 'From ' header line.
    Patch from upstream CVS. Closes: #212229

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 25 Sep 2003 21:24:53 +0200

pilot-link (0.11.8-6) unstable; urgency=low

  * debian/control:
   - rewrite of the short and long descriptions, Closes: #209733
   - Standards-Version: 3.6.0 -> 3.6.1
  * src/install-datebook.c: untimed event are now correctly managed. Specify a
    date and not time for them. Closes: #144661

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 17 Sep 2003 23:57:15 +0200

pilot-link (0.11.8-5) unstable; urgency=low

  * debian/po/nl.po: add dutch po-debconf translation. Thanks to Tim
    Vandermeersch. Closes: #209120

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  7 Sep 2003 23:40:32 +0200

pilot-link (0.11.8-4) unstable; urgency=low

  * improve debconf text and french translation. Closes: #206968
  * pilot-datebook: test if event is repeating before printing a buggy
    "UNTIL 0 jan 1900" for remind output. Closes: #167328

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 24 Aug 2003 15:41:04 +0200

pilot-link (0.11.8-3) unstable; urgency=low

  * use debhelper >= 4.1.62 to have a less buggy dh_python. Closes: #205437
  * use dh_python _before_ dh_installdeb so that the postinst and postrm
    script are installed.
  * remove /usr/lib/python2.3/site-packages/pisock.pyc from the package
  * default is to _not_ create and modify the access rights of /dev/pilot.
    add a security warning in the debconf question if the admin choses to
    create /dev/pilot for ease of use. Closes: #205125
  * pilot-addresses: correct a buffer overflow. Closes: #114735

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 15 Aug 2003 00:27:51 +0200

pilot-link (0.11.8-2) unstable; urgency=low

  * debian/libpisock8.postinst: make chmod quiet if /dev/pilot does not exist
    and correct access rights for devfs device, Closes: #205013, #205056
  * debconf question is now back in pilot-link, Closes: #205059
  * debian/libpisock-dev.README.Debian: small doc for package maintainers
    having a build-depends on libpisock-dev. Please read it otherwise the
    /dev/pilot symbolic link may not exist for your users.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 12 Aug 2003 23:34:35 +0200

pilot-link (0.11.8-1) unstable; urgency=low

  * New upstream release
   - New version available, Closes: #200438, #201292
   - correct segmentation fault in install-todo (initialize the date to a
     valid one), Closes: #184076
  * The Debconf question is now for libpisock8 and not pilot-link since the
    /dev/pilot link is used by the libpisock8 which is used by pilot-link
  * debian/libpisock8.postinst: chmod 0666 /dev/pilot after /dev/pilot
    creation so that anyone can use the Palm craddle
  * libpisock8.postinst: do not create /dev/pilot if nothing was chosen in
    debconf
  * debian/man/*: add informative short description. Closes: #201528
  * debian/control: Standards-Version: 3.5.10 -> 3.6.0

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 10 Aug 2003 23:24:25 +0200

pilot-link (0.11.7-7) unstable; urgency=low

  * Add link path so the package can build using its own libraries. Package
    buiding was broken since I introduced -lpisock

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 28 Jun 2003 00:16:47 +0200

pilot-link (0.11.7-6) unstable; urgency=low

  * debian/control: realy use Section: python for python-pisock
  * declare argument "name" of pi_file_open() as const. Closes: #43297
  * debian/pilot-link.templates: describe what port name correspond to
    which physical port.
  * debian/pilot-link.postinst: add debconf USB devfs support
  * add (all) available Python documentation to python-pisock package.
    Closes: #169840
  * add -lpisock to libpisync.so build. Closes: #194089
  * add -lstdc++ to libpisock++.so build. Closes: #194092
  * README.debian: add a comment about access rights on the communication
    port. Closes: #63547

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 26 Jun 2003 23:09:27 +0200

pilot-link (0.11.7-5) unstable; urgency=low

  * Adopt new Debian Section scheme: libdevel, python and perl instead of
    devel.
  * libpda-pilot-perl do not provide pilot-link-perl (old name of the package)
  * python-pisock do not provide pilot-link-python (old name of the package)
  * Do not remove /dev/pilot when the package is removed.
  * use devfs serial names tts/? instead of ttyS?. Closes: #198416
  * test if read-ical filename is non null. Closes: #176294
  * add pilot-link.7 manpage (it disapeared in 0.11.7-4).

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 22 Jun 2003 19:10:28 +0200

pilot-link (0.11.7-4) unstable; urgency=low

  * New Maintainer. Many thanks to Ben Darnell for his work. Closes: #195370
  * debian/control:
   - Build-Depends: on libpng-dev instead of libpng3-dev,
   - Build-Depends: on libreadline-dev | libreadline4-dev instead of
   libreadline4-dev
   - pilot-link conflicts with pilot-link-perl. Closes: #179963
   - Standards-Version: 3.2.1 -> 3.5.10
  * debian/rules:
   - support debug and nostrip in $DEB_BUILD_OPTIONS
  * remove Debian added pilot-mail manpage since the binary do not exist
    anymore. Closes: #185812
  * pilot-datebook-joblist.c: use int instead of char for the switch variable.
    Correct a potential i386 bug and a real arm, powerpc and s390 bug.
    Closes: #182150, #160885
  * debian/python-pisock.files: do not hardcode the python version (2.2 in the
    present case) but use a jocker. Closes: #169410
  * pilot-link debconf: split in pilot-link.config and pilot-link.postinst
  * use debian-po to manage debconf questions translations
  * src/ietf2datebook.PL: use perl in #!. Closes: #176296

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 21 Jun 2003 00:04:20 +0200

pilot-link (0.11.7-3) unstable; urgency=low

  * Orphaned the package (set maintainer to packages@qa.debian.org)

 -- Ben Darnell <bgdarnel@debian.org>  Thu, 29 May 2003 09:42:38 -0700

pilot-link (0.11.7-2) unstable; urgency=low

  * Fix depends on ncurses (closes: #175466)

 -- Ben Darnell <bgdarnel@debian.org>  Sat,  1 Feb 2003 10:09:00 -0800

pilot-link (0.11.7-1) unstable; urgency=low

  * New upstream version (closes: #175568)

 -- Ben Darnell <bgdarnel@debian.org>  Mon,  6 Jan 2003 23:10:48 -0800

pilot-link (0.11.6-1) unstable; urgency=low

  * New upstream version
  * Relaxed perl build-depends (closes: #169408)

 -- Ben Darnell <bgdarnel@debian.org>  Sun, 29 Dec 2002 21:43:57 -0800

pilot-link (0.11.4-2) unstable; urgency=low

  * Add README.usb

 -- Ben Darnell <bgdarnel@debian.org>  Wed,  2 Oct 2002 22:35:02 -0700

pilot-link (0.11.4-1) unstable; urgency=low

  * New upstream version
  * Fixed build-depends (closes: #159528)
  * Fix build problem on hppa (closes: #159602)

 -- Ben Darnell <bgdarnel@debian.org>  Mon, 16 Sep 2002 20:56:22 -0700

pilot-link (0.11.3-6) unstable; urgency=low

  * Remove libpng dependency from library packages (closes: #160107)

 -- Ben Darnell <bgdarnel@debian.org>  Tue, 10 Sep 2002 23:38:46 -0700

pilot-link (0.11.3-5) unstable; urgency=low

  * Move libpisync development files to libpisock-dev
  * Change devfs support from deprecated symlinks.d to i
    conf.d (closes: #127287)

 -- Ben Darnell <bgdarnel@debian.org>  Tue,  3 Sep 2002 21:36:54 -0700

pilot-link (0.11.3-4) unstable; urgency=low

  * Update Python bindings to Python 2.2

 -- Ben Darnell <bgdarnel@debian.org>  Mon,  2 Sep 2002 14:47:09 -0700

pilot-link (0.11.3-3) unstable; urgency=low

  * Update for Perl 5.8 (closes: #158348, #158386)
  * Update copyright notice (closes: #157684)
  * Build libpisync0 package (closes: #158011)

 -- Ben Darnell <bgdarnel@debian.org>  Mon, 26 Aug 2002 21:21:36 -0700

pilot-link (0.11.3-2) unstable; urgency=low

  * Applied patch to fix USB segfault issue
  * Fix depends on libpisock-dev

 -- Ben Darnell <bgdarnel@debian.org>  Fri,  9 Aug 2002 18:49:53 -0700

pilot-link (0.11.3-1) unstable; urgency=low

  * New upstream version (this one will get uploaded, I promise)
    (closes: #154549, #152782) 
  * Fix depends/conflict/replace on libpisock++0 (closes: #155546, #153532)

 -- Ben Darnell <bgdarnel@debian.org>  Wed,  7 Aug 2002 19:42:25 -0700

pilot-link (0.11.1-1) unstable; urgency=low

  * New upstream version (closes: #154549)

 -- Ben Darnell <bgdarnel@debian.org>  Mon, 29 Jul 2002 22:42:52 -0700

pilot-link (0.11.0-1) unstable; urgency=low

  * New upstream version (closes: #152782, #141211)

 -- Ben Darnell <bgdarnel@debian.org>  Fri, 12 Jul 2002 14:54:59 -0700

pilot-link (0.10.99-4) unstable; urgency=low

  * Add Provdes: for renamed Perl and Python packages (closes: #152452)
  * Fix dependencies for Perl package (closes: #152039)

 -- Ben Darnell <bgdarnel@debian.org>  Tue,  9 Jul 2002 15:19:31 -0700

pilot-link (0.10.99-3) unstable; urgency=low

  * Fix makefiles for C++, Perl and Python bindings; will now build without
    libpisock5 already installed (closes: #150925)
  * Fix typo in debian/rules (closes: #151081)
  * Update dependency information (closes: #151038)

 -- Ben Darnell <bgdarnel@debian.org>  Tue, 25 Jun 2002 10:59:31 -0700

pilot-link (0.10.99-2) unstable; urgency=low

  * Re-build for new version of automake/autoconf (closes: #150794)

 -- Ben Darnell <bgdarnel@debian.org>  Mon, 24 Jun 2002 16:47:23 -0700

pilot-link (0.10.99-1) unstable; urgency=low

  * Real upload of 0.10.99.  It's a pre-release, but better than the very
    old 0.9.5.  This version features support for USB devices.  Be aware,
    some components have been renamed or deleted since 0.9.5.

 -- Ben Darnell <bgdarnel@debian.org>  Sun, 16 Jun 2002 23:02:43 -0700

pilot-link (0.10.99-0.2) unstable; urgency=low

  * Update the (very old) package descriptions, readmes, etc.
  * Fix Python bindings

 -- Ben Darnell <bgdarnel@debian.org>  Sun,  7 Apr 2002 15:40:05 -0400

pilot-link (0.10.99-0.1) unstable; urgency=low

  * New upstream version (test packages)

 -- Ben Darnell <bgdarnel@debian.org>  Thu,  4 Apr 2002 22:40:53 -0500

pilot-link (0.9.5.0-8) unstable; urgency=low

  * Apply patch to fix "Weird packet" error (closes: #120459)

 -- Ben Darnell <bgdarnel@debian.org>  Sat, 16 Feb 2002 10:52:06 -0500

pilot-link (0.9.5.0-7) unstable; urgency=low

  * Fix templates file (closes: #124053)
  * Apply patch to pilot-addresses (closes: #114096)

 -- Ben Darnell <bgdarnel@debian.org>  Sat, 15 Dec 2001 20:20:16 -0500

pilot-link (0.9.5.0-6) unstable; urgency=low

  * Add version to build-depend on perl (closes: #109664)
  * Updated config.guess and config.sub
  * Added German translation of debconf prompts (closes: #102086)

 -- Ben Darnell <bgdarnel@debian.org>  Wed, 29 Aug 2001 19:10:39 -0400

pilot-link (0.9.5.0-5) unstable; urgency=low

  * Fix compilation problems on gcc 3.0 (closes: #106256)

 -- Ben Darnell <bgdarnel@debian.org>  Mon, 23 Jul 2001 12:48:13 -0400

pilot-link (0.9.5.0-4) unstable; urgency=low

  * Fix dependency versions

 -- Ben Darnell <bgdarnel@debian.org>  Thu, 19 Jul 2001 17:38:05 -0400

pilot-link (0.9.5.0-3) unstable; urgency=low

  * Fixed build problem on ia64 (closes:#105766)

 -- Ben Darnell <bgdarnel@debian.org>  Wed, 18 Jul 2001 12:21:41 -0400

pilot-link (0.9.5.0-2) unstable; urgency=low

  * Fix missing dependencies (closes:#104400)

 -- Ben Darnell <bgdarnel@debian.org>  Wed, 11 Jul 2001 22:31:14 -0400

pilot-link (0.9.5.0-1) unstable; urgency=low

  * New official upstream release (upstream version number is 0.9.5, 
    this package uses 0.9.5.0 because the prerelease NMUs were 
    misnumbered)
  * Not an NMU (closes:#71476,#84498,#86622,#80730,#53256,#64377,#66000)
  * Fixed self-build-dependency (closes: #99696, #92547)
  * Add version to dependency on libpisock (closes: #97549)
  * Re-wrote configuration scripts to use debconf (and devfs when available)
   (closes:#99067,#99070,#98862,#99069)
  * Fixed perl version depend (closes: #80661)
  * Incremented library package version number to libpisock4

 -- Ben Darnell <bgdarnel@debian.org>  Tue, 19 Jun 2001 15:49:51 -0400

pilot-link (0.9.5-pre5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed location of perl tools to follow perl policy (closes:#95420)
  * Build-depends on debhelper with working dh_perl.
  * Now using -l argument to dh_shlibdeps, which means that with a
    sufficiently recent version of debhelper, you can use fakeroot to
    build this package again.
  * Note on the version number: I think the non-maintainer who uploaded
    the previous version made a horrible mistake here.  Unfortunately, it's
    too late to do anything.  Whoever uploads 0.9.5, when it's finally
    released, will have to use a version number like 0.9.5-rel5-1.
    Fortunately, 0.9.6 will be able to return to a normal numbering
    scheme.
  * Removed lintian overrides improperly added by last non-maintainer
    upload.

 -- Chris Waters <xtifr@debian.org>  Fri, 25 May 2001 19:11:14 -0700

pilot-link (0.9.5-pre5-1) unstable; urgency=low
 
  * New upstream version
  * Updated debian/rules to reflect new location of perl tools as well as
    added fixes for new perl 5.6.0
  * NMU
  * Fix build from source issues (Closes: #86622, #84498)
  * Fix Weird Packets problem (Closes: #71476)
  * Adding Build-Depends
  * Provide manpage links (Closes: #53256)
  * Some lintian cleanup
  * Including new man page (Closes: #64377)
  * Fix for install-datebook timeless entry (Closes: #66000)
  * Fix problem with pilot-xfer restoration (Closes: #80730)
  * Adding in lintian overrides
  * Remove old suidregister calls in debian/rules
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 24 Mar 2001 03:28:30 -0700

pilot-link (0.9.3-3) unstable; urgency=low

  * pilot-link-perl should now *really* build without pilot-link
    installed (closes: #53891) 

 -- Ben Darnell <bgdarnel@debian.org>  Mon,  3 Jan 2000 16:24:30 -0500

pilot-link (0.9.3-2) unstable; urgency=low

  * Change pilot-link-perl dependency from libmd5-perl to
    libdigest-md5-perl (closes: #47519)
  * pilot-link-perl now builds without pilot-link installed 
    (closes: #51594)
  * Applied patch from Jay Sekora (adds verbose option to memos.c,
    tcl output option to pilot-addresses.c)

 -- Ben Darnell <bgdarnel@debian.org>  Thu, 21 Oct 1999 19:11:08 -0400

pilot-link (0.9.3-1) unstable; urgency=low

  *  New maintainer
  *  Fix "Press HotSync button" in pilot-xfer.c and pilot-mail.c 
  (closes Bug#46346, #38382)
  *  Remove bogus sigint handler in pilot-mail.c (closes Bug#38383)
  *  Close dangling file handles in install-memo.c (closes Bug#42830)
  *  Move pilot-debug to pilot-link-tcl, to remove dependency on tcl/tk
     (and therefore X) (closes Bug#31631)
  *  Move ietf2datebook, pilot-undelete, and sync-plan to
     pilot-link-perl to remove dependency
  *  Update to policy 3.0.0

 -- Ben Darnell <bgdarnel@debian.org>  Thu,  7 Oct 1999 19:50:54 -0400

pilot-link (0.9.3-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Conform to Perl Policy 1.0.1.  (fixes Bug#41511)
  * Apply patch from Hiroaki KOJIMA to make install-datebook work
    correctly.  (fixes Bug#40343)
  * Change the dependencies of pilot-link from libmd5-perl to
    libdigest-md5-perl since the latter is replacing the former.
  * Add --no-ask option to pilotconfig so that it won't ask the user about 
    the /dev/pilot symlink if it already exists during install. (fixes
    Bug#37361)
    Wrote a manpage for pilotconfig since it now has options.
  * Make pilot-xfer put the message "press the HotSync button now" on
    stderr instead of stdout.  This way the output can be filtered and you 
    still know when to press the button.  (fixes Bug#34423)
  
 -- Darren Stalder <torin@daft.com>  Thu,  7 Oct 1999 19:50:01 -0400

pilot-link (0.9.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (fixes bugs #36299, #37800)
  * debian/copyright: updated download URL.
  * Rebuilt with latest glibc 2.1 (fixes bugs #31630, #33489, #36646;
    also, there is no sign of #31806 or #32874).
  * debian/rules: find and remove .packlist from Perl module directory
    (fixes lintian error).
  * debian/rules: chmod 755 /usr/sbin/pilotconfig (fixes lintian
    warning, and error during postinst).

 -- Rob Tillotson <robt@debian.org>  Fri, 14 May 1999 23:01:41 -0500

pilot-link (0.9.0-1) unstable; urgency=low

  * Upgraded to latest upstream release (closes bug #29853).
  * Now compiled using egcc.
  * Added pilot-link-perl, perl, and libmd5-perl to the dependancies
    for pilot-link (closes bugs #13872 #27835 and #31122).
  * Pilot-link's ChangeLog and TODO files are now put into
    /usr/doc/pilot-link closes bug #23067).
  * Added data-dumper to the dependancies for pilot-link-perl.
  * Revised copyright file to cover libpisock being undr LGPL now.
  * Added note about sync-ical not being present to README.Debian
    (closes bug #13871).
  * Bugs #16101 #16554 and #17739 were already fixed by the previous
    release - now closed.
  * The getrom.prc and getrom2.prc files are now put into
    /usr/doc/pilot-link and a comment has been added to README.Debian
    (closes bugs #23093 and #24284).
  * Modified pilotconfig to close bugs #23463 #23616 and #25638.
  * Bugs #23663 and #24285 do not occur with this release and so are
    now closed.
  * pilot-xfer.c modified to fix opendir security issue. This new upstream
    release seems to have code to fix the fopen issue. (closes bug #24361).
  * Change rules file so that doing a clean doesn't fail if there is no
    Makefile in either the Perl5 or Tcl directories (closes bugs #27466
    and #27941).

 -- Dermot Bradley <bradley@debian.org>  Sun,  6 Sep 1998 11:56:54 +0100

pilot-link (0.8.11-1) unstable; urgency=low

  * New maintainer.
  * Upgraded to latest upstream release.
  * debian/rules now uses debhelper.
  * Changed from one package into separates for the shared library,
    static library and header files, main pilot-link binaries,
    and separate Perl and TCL APIs.
  * Changed all references of cua in the code to ttyS.
  * Added pilotconfig to set up /dev/pilot.

 -- Dermot Bradley <bradley@debian.org>  Sun, 12 Apr 1998 23:23:49 +0100

pilot-link (0.8.7-1) unstable; urgency=low

  * upgrade upstream release

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Thu,  9 Oct 1997 01:43:42 -0400

pilot-link (0.8.5-1) unstable; urgency=low

  * upgrade upstream release

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Mon,  8 Sep 1997 10:59:56 -0400

pilot-link (0.7.2-2) unstable; urgency=low

  * debian/rules: move getrom to pilot-getrom to avoid conflict with
    dosemu getrom.

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Mon,  3 Jul 1997 14:42:00 -0400

pilot-link (0.7.2-1) unstable; urgency=low

  * Initial Release.
  * debian/rules (build): normal Makefile already uses -g -O2 and -Wall,
    so don't override the other bits.  Pass TCL_INC and TK_INC directly to
    make, since configure and {tk,tcl}Config.sh don't set them usefully.
  * debian/dirs: specifically include usr/man/man1.

 -- Mark W. Eichin <eichin@kitten.gen.ma.us>  Tue,  1 Jul 1997 01:38:08 -0400
Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com